class AddSyncShixunSubjectToLaboratory < ActiveRecord::Migration[5.2]
  def change
    add_column :laboratories, :sync_subject, :boolean, default: 0
    add_column :laboratories, :sync_shixun, :boolean, default: 0
  end
end
